@font-face {
  font-family: "MT Sans VF";
  src: url("../fonts/mtsansVF.ttf");
}

@font-face {
  font-family: "MT Sans LC";
  src: url("../fonts/mtsansLC.ttf");
}

@font-face {
  font-family: "MT Sans";
  src: url("../fonts/mtsans-RegularCondensed.otf");
}

@font-face {
  font-family: "MT Sans B";
  src: url("../fonts/mtsans-BoldCondensed.otf");
}

html, body {
    height: 100%;
}

body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background-color: #000000;
}

video {
    position: fixed;
    right: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -2;
}

.mobile-sadow {
    display: none;
}

section.content {
    width: 100%;
    padding-bottom: 20px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(59, 0, 89, 0.20)), color-stop(25%, rgba(59, 0, 89, 0)));
    background: -o-linear-gradient(top, rgba(59, 0, 89, 0.20) 0%, rgba(59, 0, 89, 0) 25%);
    background: linear-gradient(to bottom, rgba(59, 0, 89, 0.20) 0%, rgba(59, 0, 89, 0) 25%);
}

.main-content {
    max-width: 760px;
    margin-left: 10%;
    padding-top: 75px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.main-content h1 {
    margin: 40px 0;
    color: #ffffff;
    font-family: MT Sans VF;
    font-size: 80px;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    line-height: 96%;
    text-shadow: 1px 1px 1px black;
}

.main-content .info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(59, 0, 89, 0.76)), to(rgba(80, 46, 117, 0)));
    background: -o-linear-gradient(top, rgba(59, 0, 89, 0.76), rgba(80, 46, 117, 0));
    background: linear-gradient(to bottom, rgba(59, 0, 89, 0.76), rgba(80, 46, 117, 0));
    -webkit-backdrop-filter: blur(4.918518543243408px);
            backdrop-filter: blur(4.918518543243408px);
    background-clip: padding-box;
    border: 2px solid transparent;
    border-bottom: 0;
    -o-border-image: -o-linear-gradient(top,#ffffff, rgba(255, 255, 255, 0));
       border-image: -webkit-gradient(linear,left top, left bottom,from(#ffffff), to(rgba(255, 255, 255, 0)));
       border-image: linear-gradient(to bottom,#ffffff, rgba(255, 255, 255, 0));
    border-image-slice: 1;
}

.gifts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 40px 40px 20px 40px;
}

.gifts .gift {
    width: 200px;
    height: 160px;
    margin-bottom: 20px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-size: cover;
}

.gifts .gift .popup {
    display: none;
    position: absolute;
    left: 90%;
    bottom: 75%;
    width: 410px;
    padding: 25px 30px;
    background-color: #000000;
    border: 2px solid #A5149E;
    z-index: 1;
}

.gifts .gift .popup h2 {
    color: #FFAE00;
    font-family: 'Mt Sans B';
    font-size: 22px;
}

.gifts .gift .popup p {
    color: #FFFFFF;
    font-family: "Roboto Condensed";
    font-size: 16px;
}

.gifts .gift:hover .popup {
    display: block;
}

.gifts .gift::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 181, 90, 0.00)), color-stop(50%, #FFA100), to(rgba(255, 181, 90, 0.00)));
    background: -o-linear-gradient(left, rgba(255, 181, 90, 0.00) 0%, #FFA100 50%, rgba(255, 181, 90, 0.00) 100%);
    background: linear-gradient(90deg, rgba(255, 181, 90, 0.00) 0%, #FFA100 50%, rgba(255, 181, 90, 0.00) 100%);
}

.gifts .gift:nth-child(1) {
    background: url("../images/gift_1.png") no-repeat center;
}

.gifts .gift:nth-child(1):hover {
    background: url("../images/gift_1_h.png") no-repeat center;
}

.gifts .gift:nth-child(2) {
    background: url("../images/gift_2.png") no-repeat center;
}

.gifts .gift:nth-child(2):hover {
    background: url("../images/gift_2_h.png") no-repeat center;
}

.gifts .gift:nth-child(3) {
    background: url("../images/gift_3.png") no-repeat center;
}

.gifts .gift:nth-child(3):hover {
    background: url("../images/gift_3_h.png") no-repeat center;
}

.gifts .gift:nth-child(4) {
    background: url("../images/gift_4.png") no-repeat center;
}

.gifts .gift:nth-child(4):hover {
    background: url("../images/gift_4_h.png") no-repeat center;
}

.gifts .gift:nth-child(5) {
    background: url("../images/gift_5.png") no-repeat center;
}

.gifts .gift:nth-child(5):hover {
    background: url("../images/gift_5_h.png") no-repeat center;
}

.main-content .description {
    width: 650px;
    font-family: MT Sans LC;
    color: #ffffff;
    font-size: 22px;
    font-style: normal;
    font-weight: 100;
    text-align: justify;
}

.main-content .description span.bold {
    font-weight: 400;
}

.main-content .buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 30px 0;
}

.main-content .buttons a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 314px;
    height: 66px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 22px;
    border: 3px solid #FF5000;
    color: #ffffff;
    font-family: MT Sans LC;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
}

.main-content .buttons a:first-child {
    margin-right: 10px;
}

.main-content .buttons a.orange {
    margin-left: 10px;
    background-color: #FF5000;
}

.main-content .buttons a:hover {
    background-color: #ff8200;
    border-color: #ff8200;
}

.main-content .links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.main-content .links a {
    color: #818182;
    font-family: MT Sans LC;
    font-weight: 100;
    font-size: 18px;
    padding: 0 20px 40px 20px;
    position: relative;
}

footer {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(80%, rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 1) 80%, rgba(0, 0, 0, 0));
    background: linear-gradient(to top, rgba(0, 0, 0, 1) 80%, rgba(0, 0, 0, 0));
    padding-top: 80px;
}

footer .container {
    max-width: 1760px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    margin: 0 auto;
    padding-top: 40px;
}

footer .container::before {
    content: '';
    position: absolute;
    width: 80%;
    height: 2px;
    top: 0;
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.00)), color-stop(50%, #ffffff), to(rgba(0, 0, 0, 0.00)));
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.00) 0%, #ffffff 50%, rgba(0, 0, 0, 0.00) 100%);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, #ffffff 50%, rgba(0, 0, 0, 0.00) 100%);
}

footer .footer__navigation ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

footer .footer__navigation ul li {
    padding: 0 15px;
}

footer .footer__navigation a {
    color: #ffffff;
    font-family: "Roboto Condensed";
    font-size: 16px;
}

footer .footer__copyright {
    color: #818182;
    max-width: 870px;
    text-align: center;
    font-family: "Roboto Condensed";
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

footer .footer__copyright p {
    margin: 0;
}

footer .footer__age {
    margin: 10px 0 40px 0;
}

footer .footer__age img {
    width: 34px;
}

@media screen and (min-width:1921px) and (max-width:2560px) {
    .main-content {
    max-width: 760px;
    padding-top: 90px;
    }

    footer {
        padding-top: 100px;
    }
}

@media screen and (min-width:761px) and (max-width:1280px) {
    .main-content {
        max-width: 760px;
        margin: 0 auto;
        padding-top: 40px;
    }

    .main-content h1 {
        font-size: 60px;
        padding-top: 80px;
    }

    .gifts .gift .popup {
        left: -50%;
        bottom: 100%;
    }
}

@media screen and (max-width:768px) {
    video {
        min-height: unset;
        height: 60%;
        position: absolute;
    }

    .mobile-sadow {
        display: block;
        position: absolute;
        width: 100%;
        height: 60%;
        right: 0;
        bottom: 0;
        z-index: -1;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(70%, rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)));
        background: -o-linear-gradient(bottom, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 0));
        background: linear-gradient(to top, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 0));
    }

    .main-content {
        max-width: 90%;
        margin: 0 auto;
        padding-top: 40px;
    }

    .main-content .logo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .main-content .logo img {
        width: 200px;
    }

    .main-content h1 {
        font-size: 50px;
        padding: 260px 10px 0 10px;
    }

    .main-content .info {
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(84, 0, 126, 0.76)), to(rgba(80, 46, 117, 0)));
        background: -o-linear-gradient(top, rgba(84, 0, 126, 0.76), rgba(80, 46, 117, 0));
        background: linear-gradient(to bottom, rgba(84, 0, 126, 0.76), rgba(80, 46, 117, 0));
    }

    .gifts {
        margin: 20px 10px 20px 10px;
    }

    .gifts .gift {
        margin: 20px;
    }

    .gifts .gift .popup {
        top: -50%;
        left: 50%;
        bottom: unset;
        right: unset;
        padding: 10px 15px;
    }

    .gifts .gift:nth-child(1) .popup, .gifts .gift:nth-child(3) .popup {
        -webkit-transform: translate(-25%, -50%);
            -ms-transform: translate(-25%, -50%);
                transform: translate(-25%, -50%);
    }

    .gifts .gift:nth-child(2) .popup, .gifts .gift:nth-child(4) .popup {
        -webkit-transform: translate(-75%, -50%);
            -ms-transform: translate(-75%, -50%);
                transform: translate(-75%, -50%);
    }

    .gifts .gift:nth-child(5) .popup {
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
    }

    .main-content .description {
        display: none;
    }

    .main-content .buttons {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        width: unset;
    }

    .main-content .buttons a:first-child {
        margin: 10px;
    }

    .main-content .buttons a.orange {
        margin: 20px 10px 10px 10px;
    }

    .main-content .links {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-top: 20px;
    }

    .main-content .links a {
        padding: 0 0 20px 0;
    }

    footer .footer__navigation ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    footer .footer__navigation ul li {
        padding: 5px 15px;
    }

    footer .footer__copyright {
        max-width: 90%;
    }
}

@media screen and (max-width:600px) {
    .gifts {
        margin: 10px 5px 10px 5px;
    }
    .gifts .gift {
        margin: 20px 10px;
    }
}

@media screen and (max-width:500px) {
    .main-content h1 {
        font-size: 40px;
        padding: 220px 10px 0 10px;
    }

    .main-content .buttons a {
    width: 280px;
    height: 60px;
    }

    .main-content .buttons {
    margin: 10px 0;
    }

    .gifts .gift {
        width: 160px;
        height: 140px;
        background-size: cover!important;
    }

    .gifts .gift .popup {
        width: 320px;
    }
}

@media screen and (max-width:420px) {
    .main-content h1 {
        font-size: 28px;
        padding: 160px 10px 0 10px;
    }

    .gifts {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .gifts .gift {
        width: 200px;
        height: 160px;
    }

    .gifts .gift .popup {
        width: 260px;
        padding: 10px;
        -webkit-transform: translate(-50%, -50%)!important;
            -ms-transform: translate(-50%, -50%)!important;
                transform: translate(-50%, -50%)!important;
    }

    .main-content .buttons a {
        width: 250px;
        height: 50px;
    }
}